@kredati/ludus-failure vulnerabilities

A failure metaobject for ludus.

Latest version

0.2.4

First published

2 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@kredati/ludus-failure 0.2.4 Latest 13 May, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
@kredati/ludus-failure 0.2.3 13 May, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
@kredati/ludus-failure 0.2.2 22 Apr, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
@kredati/ludus-failure 0.2.1 21 Apr, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
@kredati/ludus-failure 0.2.0 21 Apr, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
@kredati/ludus-failure 0.1.0 12 Apr, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L